

.content-area{
    margin-left: 280px;
    padding:15px;
    font-family: 'Open Sans', sans-serif;
    .heading{
        h1{
            color: purple;
            font-size: 1.4rem;
            font-weight: 300em;
            margin-bottom: 10px;
        }
        p{
            color: #1a1a1a;
            font-size: 0.8rem;
            margin-bottom: 10px;
        }
    }


    .cards{
        .card{
            background-color: #fff;
            border-radius: 10px;
            padding: 20px;
            overflow: auto;
            .user-img{
                background: url('../images/Avatar-icon.jpg') no-repeat center center ; 
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
                width: 115px;
                height: 115px;
                border-radius: 50%;
                margin: 0 auto;
            }
            .user-name{
                font-size: 1rem;
                color: purple;
                display: block;
                text-align: center;
                margin: 10px 0;
            }
            .user-title{
                display: block;
                font-size: 0.8rem;
                text-align: center;
                margin: 10px 0;
            }
            .education{
                font-size: 0.8rem;
                display: inline-block;
                padding-bottom: 10px;
            }
            .school{
                font-size: 0.8rem;
            }

        }
    }

}
 

.col-md-4{
    width: calc(4 * 100% / 12);
    padding: 0 15px;
    display: inline-block;

}
.col-md-3{
    width: calc(3 * 100% / 12);
    padding: 0 15px;
    display: inline-block;
}
.col-md-9{
    width: calc(9 * 100% / 12);
    padding: 0 15px;
    display: inline-block;
    float: left;
}